/*NSApplicationLoad

Startup function to call when running Cocoa code from a Carbon application.

BOOL NSApplicationLoad(void)
Discussion

If NSApplication is not already initialized, initializes it and sets up event handlers for Cocoa. You typically call this before calling other Cocoa code in a plug-in loaded into a primarily Carbon application. A return value of YES indicates that NSApplication was successfully initialized for the Carbon application.
Availability
Available in Mac OS X v10.2 and lat*/
BOOL NSApplicationLoad(void);
